Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package libstdc++-arm-none-eabi

Current Source Version: 25
Current Maintainer: Agustin Henze <tin@debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:libstdc++-arm-none-eabi

Binary Package: libstdc++-arm-none-eabi-dev (Version: 15:13.2.rel1-1+25)

BTS entry: https://bugs.debian.org/libstdc++-arm-none-eabi-dev

Relationships

Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on amd64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on i386. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on mips64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on ppc64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on s390x. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on armel. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on arm64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.

Binary Package: libstdc++-arm-none-eabi-newlib (Version: 15:13.2.rel1-1+25)

BTS entry: https://bugs.debian.org/libstdc++-arm-none-eabi-newlib

Relationships

Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on s390x. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on armel. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on arm64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on amd64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on mips64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on i386. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on ppc64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.

Binary Package: libstdc++-arm-none-eabi-picolibc (Version: 15:13.2.rel1-1+25)

BTS entry: https://bugs.debian.org/libstdc++-arm-none-eabi-picolibc

Relationships

Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on amd64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on ppc64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on i386. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on mips64el. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on armel. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on s390x. gcc-arm-none-eabi 15:13.2.rel1-2 is available.
Package has a Depends on gcc-arm-none-eabi (= 15:13.2.rel1-1) which cannot be satisfied on arm64. gcc-arm-none-eabi 15:13.2.rel1-2 is available.


Last updated: Tue Feb 20 15:25:14 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS